<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm2405m000" xml:lang="de">
   <Header>
      <Title>Vorlagenänderungen drucken (tctrm2405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie <Link href="/baanerp/tc/glossary/glossary#000508" role="glossary" Update="No">Vorlagen</Link> änderungen.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Vorlagenänderungen werden nur dann im Programm <GUIRef href="/baanerp/tc/trm/tctrm2105m000" role="session">Vorlagenänderungen (tctrm2105m000)</GUIRef> erfasst, wenn zumindest eine <Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">Bedingungsvereinbarung</Link> aus der Vorlage generiert wurde.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000506" role="manual">Bedingungsvorlagen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.derived.from">
         <Header>
            <Title>Von Vorlage abgeleitete Bedingungen drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden auch die Nummern der mit der Vorlage verknüpften <Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">Bedingungsvereinbarungen</Link> gedruckt.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>